body {
}

@media only screen and (min-width: 1000px) {
	body {height: 100%}
}

header {
	background: rgb(217, 217, 217);
}

h1 {
	width: 267.56px; height: 40px; 
	text-indent: -9999px; 
	background: url(/img/logo_main.svg); background-size: 267.56px 40px; 
	margin: 0;
}

button.openmenu {
	font-size: 30px; line-height: 1.5rem; 
	width: 30px; height: 30px; 
	overflow: hidden; 
	background: none; 
	border: 0; padding: 0;
}

nav {
	background: rgba(255, 255, 255, 0.5); 
	border-bottom: 1px solid black;
}

nav .about {
	line-height: 1.75rem;
}

nav p {
	margin: 0;
}

nav .about a {
	font-weight: bold;
}

nav .about a::before {
	padding-right: 0.25rem;
}

nav .tags {
	line-height: 1.75rem;
}

nav .tags a {
	text-decoration: none; 
	margin-right: 0.3rem;
}

nav .tags a.alltags {
	font-weight: bold;
	color: black;
}

nav .tags a::before {
	content: "#";
	color: gray;
}

main {
	line-height: 1.35rem;
}

h2 {
	font: bold 1.8rem 'Alegreya Sans', sans-serif; text-align: center;
}

.fact {
	border: 5px solid white!important;
}

.fact img {
	max-width: 45%; max-height: 500px;
}

.fact a {
	text-decoration: none;
}

.fact p {
	margin-bottom: 0.5rem;
}

.fact strong {
	font: bold 1.1rem 'Alegreya Sans', sans-serif;
}

p.links {
	color: gray;
}

p.links span {
	margin-right: 1rem;
}

p.links span a {
	color: gray;
	text-decoration: underline;
}

p.links span a:hover {
	color: #0d6efd; 
}

p.tags {
	line-height: 2rem;
	margin-right: 2rem;
}

p.tags a {
	white-space: nowrap;
	color: gray;
	font: 1.1rem 'Alegreya Sans', sans-serif;
	margin-right: 0.4rem; padding: 0 0.2rem; border: 1px solid rgb(0, 0, 0, 0.1); border-radius: 3px;
}

p.tags a:hover {
	color: #0d6efd; background: rgb(0, 0, 0, 0.1);
}

p.tags a::before {
	content: "#";
	color: gray;
}

p.tags a:hover::before {
	color: #0d6efd;
}

.actions {
	position: absolute; right: 0; bottom: 0;
	border-top-left-radius: 5px;
}

.actions button, .actions a {
	display: block;
	width: 2rem; height: 2rem;
	color: gray; background: none;
	text-align: center; line-height: 2rem;
	margin: 0.2rem; border: 0;
}

@media only screen and (max-width: 760px) {
	.actions button, .actions a {width: 2.5rem; font-size: 1.5rem; margin: 0.4rem 0.2rem}
}

.related p {
	font: bold 1.1rem 'Alegreya Sans', sans-serif;
}

.related img {
	width: 100px; height: 100px; 
}

.related a {
	color: black;
	text-decoration: none;
}

.timenav a {
	text-decoration: none;
}

.timenav a span {
	width: 2rem;
	line-height: 2rem;
	color: white; background: #0d6efd;
	border-radius: 50%;
}

.timenav a.previous {
	color: grey;
}

.timenav a.previous span {
	background: grey;
}

form.newfact textarea {
	height: 20rem!important;
}

.cloud {
	text-align: justify;
}

.cloud a {
	white-space: nowrap;
	text-decoration: none;
	font-size: 2.14rem; line-height: 1.8rem;
	margin: 0 0.25rem;
}

.cloud a:hover {
	text-decoration: underline;
}

.cloud a.w1 {font-size: 1rem;}
.cloud a.w2 {font-size: 1.1rem;}
.cloud a.w3 {font-size: 1.21rem;}
.cloud a.w4 {font-size: 1.33rem;}
.cloud a.w5 {font-size: 1.46rem;}
.cloud a.w6 {font-size: 1.61rem;}
.cloud a.w7 {font-size: 1.77rem;}
.cloud a.w8 {font-size: 1.95rem;}

#cloud #letters {
	text-transform: uppercase; text-align: center;
	margin-bottom: 30px; border: 1px solid #CCC; padding: 10px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}

.cloud .letters a {
	font-size: 1rem; line-height: 1rem;
	margin: 0;
}

.modal textarea {
	height: 10rem!important;
}

#exportModal img {
	width: 100%;
}

.edit-success {
	color: green!important;
}

.edit-danger {
	color: red!important;
}